Subject: [NEXTEL-1] Full Steam Ahead For Ferry Wi-Fi In Washington State

From: [email-masked]
Date: Tue, 19 Aug 2003 18:39:00 -0400

Full Steam Ahead For Ferry Wi-Fi In Washington State

Washington State Ferries wants to conduct a beta test of public-access
Wi-Fi service this November, with bids for full service for its fleet
of 25 boats planned for next summer.

http://computerworld.com/newsletter/0,4902,84160,00.html?nlid=PM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/